#! /bin/zsh

conda create -n SMLv2 python=3.10 numpy ase ipykernel -c conda-forge -y

source activate SMLv2

# Install librascal
git clone https://github.com/lab-cosmo/librascal.git
cd librascal
pip install . --default-timeout=100
cd ..
rm -rf librascal/

pip install .

python -m ipykernel install --user --name SMLv2
