import os
import setuptools

VERSION = "1.0.0"
DESCRIPTION = "ShiftML2"

LONG_DESCRIPTION = "ShiftML2: Prediction of chemical shifts in molecular solids"

d = os.path.dirname(os.path.abspath(__file__)) + "/models/"
with open("src/ShiftML2/model_dir.txt", "w") as F:
    F.write(d)

setuptools.setup(
    name = "ShiftML2",
    version = VERSION,
    author = "Manuel Cordova",
    author_email = "manuel.cordova@epfl.ch",
    description = DESCRIPTION,
    long_description = LONG_DESCRIPTION,
    url = "TBA",
    include_package_data = True,
    package_dir = {"": "src"},
)

